Download des Audiometriemoduls

ACHTUNG: Es ist eine neue Version des Audiometriemoduls verfügbar, das jetzt auch die Eingabe der Impedanzdaten darunter Tympanometrie- und Stapediusreflexwerte unterstützt. Das neue Audiometriemodul erfordert Noah 4.8 und ist im Upgrade auf Noah System 4.8 enthalten. 


Wenn Sie mit Noah 4.7 oder früher arbeiten, können Sie über den Link in der Tabelle unten noch die vorherige Version des Noah 4 Audiometriemoduls herunterladen.

FileDescriptionSizeMore infoDownload
Noah 4 Audiogram Module 1.4.0 (875)IMPORTANT: Noah 4 Audiogram Module version 1.4.0 (875) is a FIPS compliant version on the Audiogram Modules. Once the FIPS Compliant version of the Audiogram Module has been installed, ALL workstations in a Noah network must also have Audiogram Module version 1.4.0 installed.

This module was released in March 2019.
Note: Only for Noah 4.9 and later.
17.3 MBlinkLink
Noah 4 Audiogram Module 1.3.0 (848)This module was released in July 2018.
Note: Only for Noah 4.9 and later.
17.4 MBlinkLink
Noah 4 Audiogram Module 1.1.1 (558)This module was released in May 2016.
Note: For Noah 4.7 and earlier.
12.6 MBlinkLink
Noah 4 Audiogram Module 1.2.1 (823)This module was released in May 2018.
Note: Only for Noah 4.8 and later.
12.8 MBlinkLink